## capstone4 4.0.1

=== debian/changelog ===
capstone4 (4.0.1-2) unstable; urgency=medium

  * Team upload
  * Fix copyright file

 -- Hilko Bengen <bengen@debian.org>  Mon, 11 Feb 2019 22:55:57 +0100

capstone4 (4.0.1-1) unstable; urgency=medium

  * Team upload
  * Initial release (Closes: #921695)

 -- Hilko Bengen <bengen@debian.org>  Sun, 10 Feb 2019 23:18:26 +0100
